/* HTML5 ✰ Boilerplate
* ==|== normalize ==========================================================
*/
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block;}
audio,canvas,video{display:inline-block;*display:inline;*zoom:1;}
audio:not([controls]){display:none;}
[hidden]{display:none;}
html{font-size:100%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;}
body{margin:0;font-size:13px;line-height:1.231;}
body,button,input,select,textarea{font-family:Helvetica, Arial,sans-serif;color:#808080;}
::-moz-selection{background:#C52127;color:#fff;text-shadow:none;}
::selection{background:#C52127;color:#fff;text-shadow:none;}
abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
blockquote{margin:1em 40px;}
dfn{font-style:italic;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
ins{background:#ff9;color:#000;text-decoration:none;}
mark{background:#ff0;color:#000;font-style:italic;font-weight:bold;}
pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:none;}
q:before,q:after{content:"";content:none;}
small{font-size:85%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
ul,ol{margin:1em 0;padding:0 0 0 40px;}
dd{margin:0 0 0 40px;}
nav ul,nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}
img{border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
form{margin:0;}
fieldset{border:0;margin:0;padding:0;}
label{cursor:pointer;}
legend{border:0;*margin-left:-7px;padding:0;}
button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;}
button,input{line-height:normal;*overflow:visible;}
table button,table input{*overflow:auto;}
button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;resize:vertical;}
input:valid,textarea:valid{}
input:invalid,textarea:invalid{background-color:#f0dddd;}
table{border-collapse:collapse;border-spacing:0;}
td{vertical-align:top;}


/* ==|== primary styles =====================================================
   
   ========================================================================== */

body{background: url('../img/bg.jpg') repeat ;}
.blk{height:627px;color:#fff !important;border-top:1px solid;border-bottom:1px solid;background-color:#111;}
.blk h2{color:#fff !important;}
.white{background: #fff ;min-height:627px;width:100%;}
.box{padding:10px;}
.pad-right{padding-right:10px;}
.js .container_12{display:none;position:relative;}
.marginbottom20{margin-bottom:20px;}
img.marginbottom20{margin-top:20px;}

 /*TEXT========================================================================== */
h1, h2, h3, h4, h5{margin-bottom:20px;font-weight:normal;color:#111;}
h1{font-size:26px;line-height:38px;text-transform:uppercase;}
h2{font-size:14px;line-height:26px;text-transform:uppercase;margin-bottom:10px;}
a, a:visited{color:#C4161C;}
a:hover{color:#111;}
a,a:focus, a:hover,a:active,a:visited{outline:0;border:0;text-decoration:none;}
p{color:#808080;margin-bottom:1em;line-height:1.50em;font-size:12px;text-align:justify;margin-top:0;}
.bleed-title{padding:10px;background: #111 url('../img/bg.jpg') repeat ;color:#fff;text-transform:uppercase;font-size:12px;letter-spacing:0.07em;font-family:'Myriad Pro', Helvetica, Arial;}
.bleed-title.gallery{margin:20px 0px 20px 0px;}
.bleed-title.suppliers{margin:0px 0px 20px 0px;}

ul.clean-list{margin:0px;padding:0px;list-style:none;height:120px;overflow:hidden;}
ul.clean-list.left{float:left;margin-left:20px;}
ul.clean-list li {margin-bottom:10px;float:left;margin-right:20px;}

.hidden{display:none;}

ul.listTitle{list-style:none;margin:10px 0px;padding:0;text-transform:uppercase;font-size:12px;letter-spacing:0.07em;}
ul.listTitle li{padding:5px;border-bottom:1px solid #f2f2f2;margin:5px 0px;}


/*News========================================================================== */
.newsbox{padding:10px;background-color:#efefef;margin-top:10px;}
.newsbox p{margin-bottom:0;text-transform:uppercase;font-size:12px;letter-spacing:0.07em;font-family:'Myriad Pro', Helvetica, Arial;}
.newsMeta{list-style:none;text-transform:uppercase;color:#111;margin:5px 0px 0px 0px;padding:0;font-size:11px;}
.inlineGallery{margin:5px;}
 /*HEADER========================================================================== */

header{width:940px;margin:40px 0px 20px 0px;height:90px;}
#nav{float:left;list-style:none;margin:73px 0px 0px 0px;padding:0px;text-transform:uppercase;font-family:'Myriad Pro', Helvetica, Arial;}
#nav li{float:left;margin-right:20px;font-size:12px;letter-spacing:0.07em;}
#nav li a{text-decoration:none;color:#848484;}
#nav li a:hover,#nav li.current a, .sfHover a{color:#fff !important;}
#nav li li a:hover,#nav li li.current a{color:#C4161C !important;}
#logo {background: url('../img/msquarelogo.png') no-repeat scroll top left;width: 273px;height: 89px; display:block;text-indent:-9999px;float:right;}
#nav ul li a{padding:20px 10px;}

/*** ESSENTIAL STYLES ***/
.sf-menu,.sf-menu *{margin:0;padding:0;list-style:none;}
.sf-menu{line-height:1.0;}
.sf-menu ul{position:absolute;top:-999em;background: url('../img/bgblk.png') repeat !important;padding-bottom:40px;width:940px !important;/* left offset of submenus need to match (see below) */}
.sf-menu ul li{width:100%;}
.sf-menu li:hover{visibility:inherit;/* fixes IE7 'sticky bug' */}
.sf-menu li{float:left;position:relative;}
.sf-menu a{display:block;position:relative;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0;top:3.1em !important;/* match top ul list item height */
z-index:99;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:940px !important;/* match ul width */
top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:940px !important;/* match ul width */
top:0;}




/*** arrows **/
.sf-menu a.sf-with-ul{min-width:1px;/* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator{position:absolute;display:block;right:.75em;top:1.05em;/* IE6 only */
width:10px;height:10px;text-indent:-999em;overflow:hidden;background:url('../images/arrows-ffffff.png') no-repeat -10px -100px;/* 8-bit indexed alpha png. IE6 gets solid image only */}
a > .sf-sub-indicator{/* give all except IE6 the correct values */
top:.8em;background-position:0 -100px;/* use translucent arrow for modern browsers*/}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;/* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator{background-position:-10px 0;}
.sf-menu ul a > .sf-sub-indicator{background-position:0 0;}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator{background-position:-10px 0;/* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
.sf-shadow ul{background:url('../images/shadow.png') no-repeat bottom right;padding:0 8px 9px 0;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px;}
.sf-shadow ul.sf-shadow-off{background:transparent;}

/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/
.sf-navbar{height:2.5em;padding-bottom:2.5em;position:relative;}
.sf-navbar li{position:static;}
.sf-navbar a{border-top:none;}
.sf-navbar li ul{width:44em;/*IE6 soils itself without this*/}
.sf-navbar li li{position:relative;}
.sf-navbar li li ul{width:13em;}
.sf-navbar li li li{width:100%;}
.sf-navbar ul li{width:auto;float:left;}
.sf-navbar a,.sf-navbar a:visited{border:none;}
ul.sf-navbar .current ul,
ul.sf-navbar ul li:hover ul,
ul.sf-navbar ul li.sfHover ul{left:0;top:2.5em;/* match top ul list item height */}
ul.sf-navbar .current ul ul{top:-999em;}
.sf-navbar li li.current > a{font-weight:bold;}
/*** point all arrows down ***/
/* point right for anchors in subs */
.sf-navbar ul .sf-sub-indicator{background-position:-10px -100px;}
.sf-navbar ul a > .sf-sub-indicator{background-position:0 -100px;}
/* apply hovers to modern browsers */
.sf-navbar ul a:focus > .sf-sub-indicator,
.sf-navbar ul a:hover > .sf-sub-indicator,
.sf-navbar ul a:active > .sf-sub-indicator,
.sf-navbar ul li:hover > a > .sf-sub-indicator,
.sf-navbar ul li.sfHover > a > .sf-sub-indicator{background-position:-10px -100px;/* arrow hovers for modern browsers*/}
/*** remove shadow on first submenu ***/
.sf-navbar > li > ul{background:transparent;padding:0;-moz-border-radius-bottomleft:0;-moz-border-radius-topright:0;-webkit-border-top-right-radius:0;-webkit-border-bottom-left-radius:0;}




/* Slider & Section Mast Images
=========================================================================*/
.sliderwrap{position:relative;width:940px;height:627px;}
#slider{width:940px;height:627px;}
#slider img {margin:0 auto;}
.nivo-controlNav{position:absolute;height: 50px;right:0px;top:340px;z-index:100;width:420px;background: url('../img/bgwhite.png') repeat;}
.nivo-controlNav a{display:block;width: 30px;height:30px;float:right;margin:10px 10px 0px 0px;background-color:#C3161C;text-indent:-9999px;}
.nivo-controlNav a:hover, .nivo-controlNav a.active{background-color:#333;}
.nivoSlider{position:relative;}
.nivoSlider img{position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{position:absolute;right:0px;top:40px;opacity:0.8;width:380px;height:250px;z-index:8;padding:20px;background: url('../img/bgwhite.png') repeat;text-align:left !important;}
.nivo-caption p{margin:0;color:#111;text-align:left !important;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
span.slide-title{font-size:26px;text-transform:uppercase;display:block;margin-bottom:10px;line-height:38px;}
span.slide-snippet{font-size:13px;line-height:21px;}


.inlineSlider{width:540px;height:627px;overflow:hidden;}

/* Forms
=========================================================================*/
input{height:30px;width:400px;padding:10px;background-color:#111 !important;border:1px solid #444;outline:none;color:#fff;}
textarea{padding:10px;background-color:#111;border:1px solid #444;outline:none;color:#fff;width:558px;height:200px;}
.submit_btn{height:52px;width:80px;padding:10px;background-color:#111;border:1px solid #444;outline:none;color:#fff;clear:both;}
.submit_btn:hover{color:#A6A8AB;}
fieldset ul{margin:0;padding:0;}
fieldset li {margin:0px 0px 10px 0px;list-style:none;display:block;}

fieldset.contact li.full input, fieldset.contact li.full textarea{width:500px;}

.model textarea{width:400px;height:100px !important;}
.captcha label{display:block;clear:both;margin-bottom:10px;height:20px;}
.captcha span img{width:140px;height:52px;}
.captcha input {width:240px !important;float:left;margin-right:10px;}
/*images & spacers========================================================================== */
.logoleft{float:left;}
.logoright{float:right;}
.spacer10{margin-bottom:10px;}
.spacer20{margin-bottom:20px;}
.nomargin{margin:0px !important;}
.inlineLogo{margin-right:20px;}


/*Map & contact========================================================================== */
#mapwrap{position:relative;}
.contactBox{padding:10px;background-color:#fff;z-index:2;}

/* Footer
=========================================================================*/
footer{width:940px;display:block;margin:20px 0px;text-transform:uppercase;font-size:12px;font-family:'Myriad Pro', Helvetica, Arial;}
footer a{color:#808080 !important;}
footer a:hover{color:#fff !important;}
footer a.newsletter{float:left;}
footer ul.meta{list-style:none;margin:0px;padding:0px;float:right;}
footer ul.meta li {float:left;margin:0px 7px;}
footer ul.meta li.last{margin-right:0px}

.meta li.fb,.meta li.twitter{margin:-3px 2px 0px 2px !important;}
.meta li.fb a,.meta li.twitter a{display:block;width:20px;height:20px;display:block;background: url('../img/icons.png') no-repeat;}
.meta li.twitter a{background-position:-22px 0px;}
.meta li a span{text-indent:-9999px;margin:-9999px;}

/*.social{list-style:none;margin:10px 0 10px 0;padding:0;display:block;}
.social li{float:left;margin-right:10px;}
.social li a{display:block;width:35px;height:35px;display:block;background: url('../img/icons.png') no-repeat;}
.social li.twitter a{background-position:-40px 0px;}
.social li a span{text-indent:-9999px;margin:-9999px;}*/

/*
ColorBox Core Style:The following CSS is consistent between example themes and should not be altered.
*/
#colorbox,#cboxOverlay,#cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft,#cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay,#cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}
#cboxPrevious,#cboxNext,#cboxClose,#cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left;margin:auto;border:0;display:block;}
.cboxIframe{width:100%;height:100%;display:block;border:0;}
/* 
User Style:Change the following styles to modify the appearance of ColorBox. They are
ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:url(../img/overlay.png) repeat 0 0;}
#colorbox{}
#cboxTopLeft{width:21px;height:21px;}
#cboxTopRight{width:21px;height:21px;}
#cboxBottomLeft{width:21px;height:21px;}
#cboxBottomRight{width:21px;height:21px;}
#cboxMiddleLeft{width:21px;}
#cboxMiddleRight{width:21px;}
#cboxTopCenter{height:21px;}
#cboxBottomCenter{height:21px;}
#cboxContent{overflow:hidden;background-color:#111;}
#cboxError{padding:50px;border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute;bottom:6px;left:0;text-align:center;width:100%;color:#949494;text-transform:uppercase;letter-spacing:0.07em;font-size:11px;}
#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494;display:none !important;}
#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef;}
#cboxPrevious{position:absolute;bottom:0;left:0;width:25px;height:25px;text-indent:-9999px;}
#cboxPrevious.hover{background-position:-75px -25px;}
#cboxNext{position:absolute;bottom:0;left:27px;width:25px;height:25px;text-indent:-9999px;}
#cboxNext.hover{background-position:-50px -25px;}
#cboxLoadingOverlay{background:url(../img/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../img/loading.gif) no-repeat center center;}
/*#cboxClose{position:absolute;bottom:0;right:0;background:url(../img/controls.png) no-repeat -25px 0;width:25px;height:25px;text-indent:-9999px;}

#cboxClose.hover{background-position:-25px -25px;}*/
/*
The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
when an alpha filter (opacity change) is set on the element or ancestor element. This style is not applied to IE9.
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);}
/*
The following provides PNG transparency support for IE6
*/
.cboxIE6 #cboxTopLeft{background:url(../img/ie6/borderTopLeft.png);}
.cboxIE6 #cboxTopCenter{background:url(../img/ie6/borderTopCenter.png);}
.cboxIE6 #cboxTopRight{background:url(../img/ie6/borderTopRight.png);}
.cboxIE6 #cboxBottomLeft{background:url(../img/ie6/borderBottomLeft.png);}
.cboxIE6 #cboxBottomCenter{background:url(../img/ie6/borderBottomCenter.png);}
.cboxIE6 #cboxBottomRight{background:url(../img/ie6/borderBottomRight.png);}
.cboxIE6 #cboxMiddleLeft{background:url(../img/ie6/borderMiddleLeft.png);}
.cboxIE6 #cboxMiddleRight{background:url(../img/ie6/borderMiddleRight.png);}
.cboxIE6 #cboxTopLeft,
.cboxIE6 #cboxTopCenter,
.cboxIE6 #cboxTopRight,
.cboxIE6 #cboxBottomLeft,
.cboxIE6 #cboxBottomCenter,
.cboxIE6 #cboxBottomRight,
.cboxIE6 #cboxMiddleLeft,
.cboxIE6 #cboxMiddleRight{_behavior:expression(this.src = this.src ? this.src :this.currentStyle.backgroundImage.split('"')[1],this.style.background = "none",this.style.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src=" + this.src + ",sizingMethod='scale')");}

/*
* CSS Styles that are needed by jScrollPane for it to operate correctly.
*
* Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
* may not operate correctly without them.
*/
.jspContainer{overflow:hidden;position:relative;}
.jspPane{position:absolute;}
.jspVerticalBar{position:absolute;top:0;right:0;width:16px;height:100%;background:red;}
.jspHorizontalBar{position:absolute;bottom:0;left:0;width:100%;height:16px;background:red;}
.jspVerticalBar *,
.jspHorizontalBar *{margin:0;padding:0;}
.jspCap{display:none;}
.jspHorizontalBar .jspCap{float:left;}
.jspTrack{background: #fff url('../img/bgwhitecontainer.jpg') repeat ;position:relative;}
.jspDrag{background:#C4161C;position:relative;top:0;left:0;cursor:pointer;}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag{float:left;height:100%;}
.jspArrow{background:#50506d;text-indent:-20000px;display:block;cursor:pointer;}
.jspArrow.jspDisabled{cursor:default;background:#80808d;}
.jspVerticalBar .jspArrow{height:16px;}
.jspHorizontalBar .jspArrow{width:16px;float:left;height:100%;}
.jspVerticalBar .jspArrow:focus{outline:none;}
.jspCorner{background:#eeeef4;float:left;height:100%;}
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner{margin:0 -3px 0 0;}

.scroll-pane
			{
				width: 100%;
				height: 550px;
				overflow: auto;
				padding-bottom:20px;
				outline:none !important;
			}
			
			
			
/* Gallery
=========================================================================*/
div.content{/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
display:none;float:right;width:530px;margin-top:20px;}
div.content a,div.navigation a{text-decoration:none;color:#777;}
div.content a:focus,div.content a:hover,div.content a:active{text-decoration:underline;}
div.controls{margin-top:5px;height:23px;}
div.controls a{padding:5px;}
div.ss-controls{float:left;}
div.nav-controls{float:right;}
div.slideshow-container{position:relative;clear:both;height:396px;/* This should be set to be at least the height of the largest image in the slideshow */}
div.loader{position:absolute;top:0;left:0;background-image:url('../img/loading.gif');background-repeat:no-repeat;background-position:center;width:550px;height:502px;/* This should be set to be at least the height of the largest image in the slideshow */}
div.slideshow{}
div.slideshow span.image-wrapper{display:block;position:absolute;top:0;left:0;}
div.slideshow a.advance-link{display:block;width:530px;height:396px;/* This should be set to be at least the height of the largest image in the slideshow */
line-height:396px;/* This should be set to be at least the height of the largest image in the slideshow */
text-align:center;}
div.slideshow a.advance-link:hover,div.slideshow a.advance-link:active,div.slideshow a.advance-link:visited{text-decoration:none;}
div.slideshow img{vertical-align:middle;}
div.download{float:right;}

div.image-title{font-weight:bold;font-size:1.4em;}
div.image-desc{line-height:1.3em;padding-top:12px;}
div.navigation{/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */}
ul.thumbs{clear:both;margin:0;padding:0;}
ul.thumbs li{float:left;padding:0;margin:5px 10px 5px 0;list-style:none;}
a.thumb{display:block;}
ul.thumbs li.selected a.thumb{background:#000;}
a.thumb:focus{outline:none;}
ul.thumbs img{border:none;display:block;}
div.pagination{clear:both;}
div.navigation div.top{margin-bottom:12px;height:11px;}
div.navigation div.bottom{margin-top:12px;}
div.pagination a,div.pagination span.current,div.pagination span.ellipsis{display:block;float:left;margin-right:2px;padding:4px 7px 2px 7px;border:1px solid #ccc;}
div.pagination a:hover{background-color:#eee;text-decoration:none;}
div.pagination span.current{font-weight:bold;background-color:#000;border-color:#000;color:#fff;}
div.pagination span.ellipsis{border:none;padding:5px 0 3px 2px;}

/*div.caption-container{position:relative;clear:left;height:75px;}
span.image-caption{display:block;position:absolute;width:530px;top:0;left:0;}
div.caption{padding:12px;}
*/

div.caption-container{position:relative;clear:left;height:75px;}
span.image-caption{display:block;position:absolute;width:530px;top:0;left:0;}
div.gallery{position:relative;}
div#caption{padding:12px;position:absolute;top:10px;}

/* ==|== Entry Actions ======================================== */
.actions{text-transform:uppercase;text-transform:uppercase;font-family:'Myriad Pro', Helvetica, Arial;font-size:12px;letter-spacing:0.07em;padding-top:15px;border-top:solid 5px #555;position:absolute;bottom:70px;right:30px;width:370px;}
.actions a{float:left;margin-right:20px;}


/* ==|== non-semantic helper classes ======================================== */
.ir{display:block;border:0;text-indent:-999em;overflow:hidden;background-color:transparent;background-repeat:no-repeat;text-align:left;direction:ltr;}
.ir br{display:none;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
/* ==|== media queries ====================================================== */
@media only screen and (min-width:480px){}
@media only screen and (min-width:768px){}
/* ==|== print styles ======================================================= */
@media print{*{background:transparent !important;color:black !important;text-shadow:none !important;filter:none !important;-ms-filter:none !important;}
a,a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:"";}
pre,blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p,h2,h3{orphans:3;widows:3;}
h2,h3{page-break-after:avoid;}
}
